# Get usage information Note: This endpoint is provided by Reach, not by partners. Partners do not need to implement this endpoint. Retrieves usage information including workspace owners and company counts. This is a Reach-hosted endpoint that partners can call to view their integration usage statistics. Endpoint: GET /reachSpec/usage Version: 1.0.3 Security: OAuth2 ## Query parameters: - `limit` (integer) Maximum number of records to return - `offset` (integer) Number of records to skip for pagination ## Response 200 fields (application/json): - `usage` (object) - `usage.workspaceOwners` (array) List of workspace owners - `usage.workspaceOwners.email` (string) Example: "username@reachreporting.com" - `usage.workspaceOwners.lastName` (string) Example: "Smith" - `usage.workspaceOwners.companies` (array,null) List of companies associated with the workspace owner - `usage.workspaceOwners.companies.id` (integer) Example: 4989 - `usage.workspaceOwners.companies.name` (string) Example: "Acme Corporation" - `usage.workspaceOwners.companies.integrations` (array) Example: [null] - `usage.totalCompanies` (integer) Total number of companies Example: 3 - `usage.pagination` (object) - `usage.pagination.limit` (integer) The maximum number of records requested Example: 1000 - `usage.pagination.offset` (integer) The number of records skipped - `usage.pagination.totalWorkspaceOwners` (integer) The total number of workspace owners available Example: 6